.stream,
.focustarget { position:absolute;right:9999px;left:auto;white-space:nowrap; }
/* Accessibility tr1ck50r */
.pgwrap .wrap a.stream:focus,
.pgwrap .wrap a.stream:active,
.pgwrap .wrap .stream a:focus,
.pgwrap .wrap .stream a:active {
  background: #fff;
  border: 1px solid #029;
  margin: 0;
  padding: 3px 5px;
  color: #c00;
  right: 0;
  z-index:9999;
  font-size: 1em;
  white-space: nowrap;
}
.pgwrap .wrap .stream a:focus,
.pgwrap .wrap .stream a:active {
  position: absolute;
  right: -9999px;
}

.print-only { display: none; }



/* ********************************** */
/* Basic Style Definitions            */
/* ********************************** */

html { overflow-y: scroll; }


body {
  background: #fff url(i/bg-gradient.png) repeat-x;
  margin: 0;
  padding: 0;
  color: #393939;
  line-height: 1.25;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
}

body,
body.zoom1 { font-size: 12px; } body.msie      { font-size:  75.00%; }
body.zoom2 { font-size: 14px; } body.msie.zoom2 { font-size:  87.50%; }
body.zoom3 { font-size: 16px; } body.msie.zoom3 { font-size: 100.00%; }



div, table, caption { font-size: 1em; }


blockquote {
  margin: 0 3em 0 2em;
  padding: .3em .5em;
}
q:after, q:before { content: ""; }

sup, sub { line-height: .5;  ~display: inline-block;  ~line-height: 1; }
sup { vertical-align:  .4em;  ~margin-top:    -1em; }
sub { vertical-align: -.4em;  ~margin-bottom: -1em; }


p, blockquote, ul, ol, dl, table {
  margin-top: 0px;
  margin-bottom: .7em;
}
ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
ol { padding-left: 3em; }
ul, ol  { margin-left: 0; }
li { margin: 0; padding: 0; }


a {
  color: #404040;
  text-decoration: none;
}

a * {
  cursor: pointer;
  _cursor: hand;
}


abbr {
  cursor: help;
  border: none;
}
abbr:hover { border-bottom: 1px dotted #ddd; }


img {
  margin: 0;
  padding: 0;
  border: none;
  vertical-align: top;
}


h1, h2, h3, h4 {
  margin-top: 0;
  margin-bottom: 0;
}
h1 {
  font-size: 1.33em;
  margin-bottom: .5em;
}
h2 {
  font-size: 1.3em;
  margin-top: 1.57em;
  margin-bottom: .4em;
  color:#060606;
  font-family:georgia;
  font-weight:normal;
}
h3 {
  font-size: 1.2em;
  margin-top: 1em;
  margin-bottom: .4em;
  font-family:georgia;
  font-weight:normal;
  color:#060606;
}
h4 {
  font-size: 1em;
  margin-bottom: .2em;
}

h1 + h2,
h2 + h3,
h3 + h4 { margin-top: .5em; }



table { border-collapse: collapse; }
table, td, th, caption {
  border: none;
  background-color: transparent;
  padding: 0;
  text-align: left;
  vertical-align: top;
}
th abbr:hover { border: none; }
th.num, td.num {
  text-align: right;
  white-space: nowrap;
}




form { margin: 0; }

fieldset {
  padding: 0;
  margin: 0 0 1em;
  border: none;
}

.fi_txt,
.fi_bdy,
.fi_file,
.fi_chk,
.fi_sel,
.fi_static,
.fi_rdo {
  margin-bottom: .7em;
}

.fi_txt label,
.fi_sel label,
.fi_bdy label,
.fi_file label,
.fi_rdo h4 {
  display: block;
}

.f_row {
  overflow: hidden;
  margin-bottom: .7em;
}
.f_row .fi_txt,
.f_row .fi_sel,
.f_row .fi_chk {
  padding-right: 20px;
  float: left;
}

input,
select,
textarea {
  vertical-align: middle;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
}
textarea {
  vertical-align: top;
  width: 99%;
}
select,
textarea,
.textinput,
.fi_txt input {
  padding: 3px 5px;
  background: #fff;
  color: #393939;
  border: 1px solid #ddd;
  border-radius:         5px;
}

select:focus,
select:active,
textarea:focus,
textarea:active,
.textinput:focus,
.textinput:active,
.fi_txt input:focus,
.fi_txt input:active {
  border-color: #000;
}

.pgextra1 select,
.pgextra1 textarea,
.pgextra1 .textinput,
.pgextra1 .fi_txt input,
.pgextra2 select,
.pgextra2 textarea,
.pgextra2 .textinput,
.pgextra2 .fi_txt input { width: 98%; }

.button,
.fi_btn input {
  cursor: pointer;
  _cursor: hand;
  background: #fff;
  color: #393939;
  border: 1px solid #ddd;
  border-radius:         5px;
}
.button:hover,
.button:focus,
.fi_btn input:hover,
.fi_btn input:focus {
  border-color: #c00;
  color: #c00;
}


.reqerror label,
.typeerror label {
  font-weight: bold;
  color: #c33;
}
.typeerror label { color: #936; }
.reqerror input,
.reqerror textarea,
.reqerror select { border: 1px solid #c33; }
.typeerror input,
.typeerror textarea,
.typeerror select { border: 1px solid #936; }


abbr.req {
  border: none;
  margin-right: -.25em;
  padding: 0 .25em 0 0;
}
abbr.req:hover { border: none; }


.breadcrumbs b a,.breadcrumbs a, .mnav .boxbody a,
.home .articlelist h2.boxhead, .accordion h3 a,
.carousel h3, .pgmain .boxhead,
.pgmain .article h1, .articlelist h3 a,
.article .summary {
  font-family: Georgia ,Arial, Helvetica, sans-serif;
}

/* *****  clear  ***** */
.clear {height:0;line-height:0;font-size:1px;clear:both;} /* re-appreciated for IE6. */


/* ********************************** */
/* Page Canvas Definitions            */
/* ********************************** */


.pgwrap {
  background:#fff;
  position: relative;
  width: 927px;
  margin: 20px auto;
  margin-bottom:10px;
  text-align: left;
  padding-left:20px;
  padding-right:20px;
  border-top:;
  -moz-box-shadow: 0 0 10px rgba(100,100,100,.5);
  -webkit-box-shadow: 0 0 10px rgba(100,100,100,.5);
  box-shadow: 0 0 10px rgba(100,100,100,.5);
}
.msie .pgwrap {
  border: 1px solid #ddd;
}

.pghead {
  padding-top:10px;
  border-bottom:1px solid #d4d4d4;
  height:63px;
  margin-bottom:200px;
  width:920px;
}
.pghead .brand { margin:0; font-size :1em; margin-left:15px; }
.pghead .brand img.logo { vertical-align: middle; }
.pghead .brand .slogan { position:absolute;right:9999px;left:auto; }
.pghead .stream { top: 10px; }  /* Accessibility tr1ck50r */

.pgmain {
  float: left;
  margin-left: 270px;
  width: 650px;
  _display: inline;
  padding-bottom:1em;
}

.threecol .pgmain {
  width: 400px;
  margin-right: 180px;
}

.pgmain .wrap {
  _height:1px;min-height:1px; /* Floating layout fix */
}

.pgextra1 {
  float: left;
  width: 236px;
  _display: inline;
  margin-left: -920px;
  _margin-left: -171px;
}

.pgextra2 {
  float: left;
  width: 246px;
  margin-left: -920px;
  _display: inline;
  border:1px solid #d4d4d4;
  margin-bottom:18px;
}

.pgfoot, .pgfoot-home {
  clear: both;
}


/* ********************************** */
/* Generic Box Definitions            */
/* ********************************** */


.box {
  _height:0;min-height:0;/* ie hasLayout fix */
  margin-bottom: 1em;
}

.boxhead { padding-top: 0; margin-top: 0; font-size : 1.17em; }
.boxbody { _height:0;min-height:0;/* ie hasLayout fix */ }

.boxhead a { color: #272727; }

.pgmain .boxhead,
.pgmain .article h1 {
  font-size: 2em;
  margin-bottom: .5em;
  color:#705014;
  font-weight:normal;
  margin-top: 8px;
}


/* ********************************** */
/* Definitions of Individual Items    */
/* ********************************** */


/* ******  meta  ****** */
.meta {
  color: #777;
  display: block;
  font-weight: normal;
  font-size: .92em;
  font-family:Arial;
}
.meta span { padding-right: .5em; }
.wrap .meta a:link,
.wrap .meta a:visited { color: #777; }





/* ******  buttons  ****** */
.more,
.buttons,
.moreolder,
.archivelink {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  margin-top:7px;
}
.buttons {
  margin-top: 2.5em;
  margin-bottom: 1.5em;
  padding-top:1em;
  clear: both;
  border-top:1px solid #d4d4d4;
  overflow:visible;
  font-size:0.917em;
}
.wrap .more a,
.wrap .buttons a,
.wrap .moreolder a,
.wrap .archivelink a {
  float:left;
  padding: 0 10px 0 8px;
  background: url(i/more-arrow.png) 0 50% no-repeat;
  color:#565656;
  text-decoration:none;
}
.buttons a.btnback {
  background: url(i/back-btn.png) no-repeat center left;
  padding-left:15px;
}
.buttons a.prenta {
  background: url(i/print-btn.png) no-repeat center left;
  padding-left:20px;
  float: right;
  margin-right:15px;
}
.buttons a.senda {
  display: none;
}

/* **** share buttons **** */

.wrap .buttons .share {
  float: right;
  display: block;
  position: relative;
  padding: 0;
}
.wrap .buttons .share img{
  border:0;
}
.wrap .buttons .share a{
  background:url(i/share-btn.png) no-repeat;
  padding-left:20px;
}
.wrap .buttons .share-menu {
  position: absolute;
  z-index: 10;
  bottom: 28px;
  right: 23px;
  padding-bottom: 6px;
  width: 194px;
}
.wrap .buttons .share-menu ul {
  background: #fbfbf8;
  border: 3px solid #8b6621;
  padding: 13px 15px 1px;
  margin: 0;
  list-style:none;
  -moz-box-shadow: 0 0 10px rgba(100,100,100,.7);
  -webkit-box-shadow: 0 0 10px rgba(100,100,100,.7);
  box-shadow: 0 0 10px rgba(100,100,100,.7);
  border-radius:         3px;
}
.wrap .buttons .share-menu li {
  background: none;
  padding: 0;
  margin-bottom: 10px;
}
.buttons .share-menu .bookmark_list a {
  padding: 0;
  background: none;
  font-size: .92em;
  float: none;
  opacity: 1;
  filter: alpha(opacity=100);
  color: #313131;
  text-decoration:none;
}
.buttons .share-menu .bookmark_list a:hover,
.buttons .share-menu .bookmark_list a:focus {
  text-decoration:none;
}
.buttons .share-menu .bookmark_list li a span {
  vertical-align: -0.25em;
}
.buttons .share-menu .bookmark_list span {
  display: inline-block;
  height: 16px;
  width: 16px;
  margin-right: 2px;
}
.share-menu {
  background:url(i/share-arrow.png) no-repeat 150px bottom;
}



.wrap .boxbody .share-widgets {
  padding: 0;
  margin: 2em 0 -1em;
  min-height:0; /* ie hasLayout fix */
}
.wrap .boxbody .share-widgets:after { display:block; clear:both; content:"\00a0"; visibility:hidden; font-size:1px; height:0; }
.wrap .boxbody .share-widgets li {
  float: left;
  padding: 0;
  margin: 0 15px 0 0;
  background: 0;
}




a.external .icon,
a.file_doc .icon,
a.file_pdf .icon,
a.file_xls .icon {
  display: inline-block;
  height: 1em;
  min-height:14px;
  margin-bottom: -2px;
  overflow: hidden;
  text-indent: 18px;
}
a.external .icon { background: url(i/icn-external.png) 100% 0 no-repeat; ~background-position: 0 0; width: 9px; margin-bottom: -3px; }
a.file_doc .icon { background: url(i/icn-doc.gif) 0 0 no-repeat; ~background-position: 0 0; width: 16px; }
a.file_pdf .icon { background: url(i/icn-pdf.gif) 0 0 no-repeat; ~background-position: 0 0; width: 16px; }
a.file_xls .icon { background: url(i/icn-xls.gif) 0 0 no-repeat; ~background-position: 0 0; width: 16px; }




/* ******  articlelist  ****** */
.articlelist .item {
  margin-bottom: 1em;
  /*overflow: hidden;*/

}
.articlelist .item h3 {
  font-size: 1em;
  margin: 0;
}
.articlelist .summary, .articlelist .item { line-height: 1.5; }
.articlelist .summary p { margin: 0; }
.articlelist .more {}

.articlelist img {
  float: right;
  margin: -.9em 0 .33em .5em;
}
.articlelist img[align=left],
.articlelist img.left {
  float: left;
  margin: .2em .5em .33em 0;
}
.articlelist ul {
  clear: both;
}
.articlelist li {
  padding-bottom: .7em;
}
.articlelist li a {
  font-weight: bold;
}
.articlelist h3 a {
  color:#705014;
  font-size:1.25em;
  font-weight:normal;
}
.articlelist h3 a:hover,
.articlelist h3 a:focus,
.articlelist h3 a:active {
    color:#705014;

  }

.articlelist.issuu h3 a.atitle {
  display: none;
}

/* ******  article  ****** */
.article {

}
.article .boxhead { position:absolute;right:9999px;left:auto; }
.article .boxbody { line-height: 1.5; }
.article .subtitle {
  clear: none;
  margin-top: -.54em;
  font-size: 1em;
}
.article .summary {
  color: #777;
  padding: 4px 0;
  margin: 0 0 .7em 0;
}
.article .summary p { margin: 0; }

.article img { clear: both; vertical-align: text-bottom; border:1px solid #c9c9c9; padding:2px;}
.article img.left { float: left;  margin: .2em 2em .2em 0; }
.article img.right { float: right;  margin: .2em 0 .2em .5em; }
.article img.center { float: none; display: block; margin: 0 auto .7em auto; text-align: center;}
.article .imgbox {
  float: right;
  margin:20px;
  margin-left:30px;
}

.article table {
  border-bottom: 1px solid #ddd;
  border-left: 1px solid #ddd;
}
.article caption {
  font-style: italic;
  padding: .2em 0;
  text-align: left;
}
.article th,
.article td {
  padding: .2em .5em;
  border-right: 1px solid #eee;
  border-top: 1px solid #eee;
}
.article .th th,
.article thead th {
  font-weight: bold;
  background-color: #eee;
}
.article tr.odd th,
.article tr.odd td {
  background-color: #f8f8f8;
}

.article table.grid,
.article table.grid td {
  background: transparent none;
  border: none;
  padding: 0
}


.article ul {
  list-style: disc;
  padding-left: 2em;
  margin-bottom: .7em;
  margin-top:.5em;
}
.article li {
  background:url(i/li-img.png) no-repeat left center;
  padding-left:1em;
  list-style:none;
  margin-bottom: .54em;
}

.article .paging ul { list-style: none; padding: 0; }
.article .paging li { clear: none; }
.article .paging .prev { float: left; margin-right: 1em; }

.article .chapters ul { list-style: none; padding: 0; overflow: hidden; }
.article .chapters li { float: left; margin-right: 1em; }

.article .summary {
  color:#616161;
  font-size:1.25em;

  margin-bottom:10px;
}
.article a {
  color:#7b5919;
  text-decoration:underline;
}


/* ******  imagebox  ****** */
.imagebox {
  line-height: 1.2;
  font-size: .85em;
  float: right;
  margin: 0 0 .75em 30px;
  color: #666;
}
.imagebox ul.imagelist {
  list-style: none;
  padding: 0;
  margin: 0;
}
.imagebox li.image {
  margin: 0 0 1em 0;
  padding: 0;
  background: 0;
  text-align: center;
}

.imagebox .img {
  display: block;
  border: 3px solid #ddd;
}
.imagebox img {
  clear: none;
  float: none;
  margin: 0;
  padding: 0;
  border: 1px solid #fff;
  max-width: 280px;
}

.imagebox .longdesc,
.imagebox small.credit {
  background-color: #ededed;
  padding: 7px 9px 12px 9px;
  margin-top: 5px;
  max-width: 190px;
  _width: 190px;
}
.imagebox .longdesc strong.title {
  display: block;
}

.imagebox small.credit {
  display: block;
  position: relative;
  padding-top: 0;
  margin-top: -3px;
  font-size: .91em;
  color: #aaa;
}






/* *** imgpopup *** */

.ipopup-curtain {
  position : fixed;
  _position: absolute;
  z-index: 99;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-align: center;
}

.ipopup-container {
  position : absolute;
  z-index: 250;
  width: 100%;
  top: 29px;
  left: 0;
}


.ipopup-container-wrapper {
  background: #fff;
  padding: 4px;
  border: 1px solid #c9c9c9;
  display : inline-block;
  position: relative;
  width: 600px;
}
.ipopup-container .img {
  display: block;
}
.ipopup-container .image img {
}
.ipopup-container .title { display : none; }
.ipopup-container .desc {
  display: block;
  padding : 5px 0;
  color: #000;
  font-size: 1.33em;
  position: relative;
  z-index: 10;
}

.ipopup-container a {
  cursor : pointer;
  _cursor : hand;
}
.ipopup-container a:hover,
.ipopup-container a:focus {
  text-decoration : underline;
}
.ipopup-container .status { display: none; }
.ipopup-container .paging,
.ipopup-container .paging ul
.ipopup-container .paging ul li {
  ~height:0;
}
.ipopup-container .paging .next a,
.ipopup-container .paging .prev a {
  background: url(i/popup-prev.png) -100px 50% no-repeat;
  _background-image: url(i/popup-prev.gif);
  position: absolute;
  z-index: 1;
  top: 0;
  left: 4px;
  display: block;
  width: 50%;
  height: 100%;
  overflow: hidden;
  text-indent: -9999em;
}
.ipopup-container .paging .next a {
  background: url(i/popup-next.png) 150% 50% no-repeat;
  _background-image: url(i/popup-next.gif);
  right: 4px;
  left: auto;
  z-index: 2;
}
.ipopup-container .paging .prev a:hover,
.ipopup-container .paging .prev a:focus {
  background-position: 0 50%;
}
.ipopup-container .paging .next a:hover,
.ipopup-container .paging .next a:focus {
  background-position: 100% 50%;
}
.ipopup-container .paging li.nav-end { display: none; }
.ipopup-container .paging .close a {
  background: url(i/popup-close.png) 0 0 no-repeat;
  _background-image: url(i/popup-close.gif);
  position: absolute;
  z-index: 5;
  top: 4px;
  right: 4px;
  width: 28px;
  height: 24px;
  overflow: hidden;
  text-indent: -9999em;
}







/* ******  contactform  ****** */
.contactform .boxbody {
  padding-bottom: 2em;
}
.contactform p { clear: both; }
.contactform  fieldset { margin: 0; }
.contactform .fi_txt,
.contactform .fi_bdy,
.contactform .fi_file,
.contactform .fi_sel,
.contactform .fi_chk,
.contactform .fi_static { clear: left; margin-bottom: .7em; }

.contactform .fi_txt label,
.contactform .fi_bdy label,
.contactform .fi_sel label,
.contactform .fi_file label,
.contactform .fi_static span {
  width: 6.5em;
  padding-right: .5em;
  float: left;
  text-align: right;
  margin-top: .2em;
}
.contactform .fi_sel select,
.contactform .fi_txt input {
  width: 40%;
}
.contactform .fi_qty,
.contactform .fi_btn {
  margin-left: 7em;
}
.contactform .fi_qty label {
  width: auto;
  text-align: left;
}
.contactform .fi_qty input { width: 15%; }
.contactform textarea { width: 70%; }





/* ******  breadcrumbs  ****** */

.breadcrumbs {
  position: absolute;
  top: 265px;
  right: 28px;
  margin-top: -.5em;
  width: 650px;
  font-size: 0.92em;
  text-align: right;
}

.home .breadcrumbs,
.breadcrumbs strong { position:absolute;right:9999px;left:auto; }

.breadcrumbs div {}

.breadcrumbs b a,
.breadcrumbs a {
  text-decoration: none;
  color: #6b6b6b;
}
.breadcrumbs .current {
  font-weight:normal;
}
.breadcrumbs i { font-style: normal; color:#6b6b6b;}
.wrap .breadcrumbs  a:hover,
.wrap .breadcrumbs a:focus,
.wrap .breadcrumbs a:active {color: #6b6b6b;}





/* ******  mnav  ****** */
.mnav {
  position: absolute;
  top: 45px;
  left: 200px;
  width: 600px;
}
.mnav .boxhead { position:absolute;right:9999px;left:auto; }
.mnav .boxbody { padding: 0; }

.mnav ul {}
.mnav li {
  _display: inline;
  float: left;
  margin: .1em 1.1em;
}

.mnav .boxbody a {
  color:#393939;
  text-transform:uppercase;
  font-size:1.167em;
  display: block;
  padding-bottom: 9px;
}
.mnav .parent a,
.mnav .current a,
.wrap .mnav a:hover,
.wrap .mnav a:focus,
.wrap .mnav a:active {
  outline : 0;
  border-bottom: 4px solid #8B6621;
  text-decoration: none;
}

.mnav .parent a,
.mnav .current a {
  border-color: #8b6621;
}

.js-active .mnav .parent a,
.js-active .mnav .current a,
.js-active .wrap .mnav a:hover,
.js-active .wrap .mnav a:focus,
.js-active .wrap .mnav a:active {
  border-bottom: 0;
  color:#393939;
}

.mnav-line {
  /* image replacement */padding:0; display:block; overflow:hidden; line-height:0; text-indent:-9999px; text-align:left; font-size:1px; letter-spacing:-1em;
  position: absolute;
  background: #8b6621;
  height: 4px;
  display: block;
  width: 0;
  bottom: -3px;
  z-index: 10;
}



/* ******  snav  ****** */
.snav {
  padding:12px 13px;
}
.snav .boxhead {
  text-indent:-9999px;
  overflow: hidden;
  position:absolute;
  top:178px;
  left:290px;
  font-size:2em;
}
.snav ul {}
.snav li {
  _height:0;min-height:0; /* ie hasLayout fix */
  _display: inline;
  padding-bottom: 0;

}

.snav .boxbody a {
  display: block;
  padding: .6em .33em;
  color:#393939;
  background: url(i/snav-li-img.png) repeat-x bottom;
}
.snav .boxbody a .icon { display: none; }
.wrap .snav a:hover,
.wrap .snav a:focus,
.wrap .snav a:active {
  color:#393939;
}
.snav .parent a,
.snav .current a {
  font-weight: bold;
  border-bottom:2px solid #8b6621;
  background:none;
}
.snav .current a {

}

.snav .level2 {
  background:#f7f7f7 url(i/snav-li-img.png) repeat-x bottom;
}

.snav .level2 a {
  font-weight: normal;
  padding-left: 1.4em;
  border:none;
  font-size:0.917em;
}
.snav .level2 .parent a,
.snav .level2 .current a {
  font-weight: bold;
  color:#735317;
}

.snav .level2 .level3 a {
  font-weight: normal;
  padding-left: 2.8em;
  border:none;
  color:#393939;
}
.snav .level3 .current a {
  font-weight: bold;
  color:#a01209;
}




/* ******  enav  ****** */
.enav {

}
.enav .boxhead { position:absolute;right:9999px;left:auto; }
.enav ul {
  overflow: hidden;
  width: auto;
}
.enav li {
  float: left;
  _display: inline;
  padding: 0 7px;
  border-left: 1px solid #ccc;
}
.enav ul li:first-child,
.enav li.cat1 { border: none; }

.enav .boxbody a {}

.enav .parent a,
.enav .current a { font-weight: bold; }





/* ******  flnav  ****** */

.flnav {
  position: absolute;
  top: 10px;
  margin-top: -.5em;
  right: 18px;
  width: 250px;
}
.flnav .boxhead { position:absolute;right:9999px;left:auto; }
.flnav ul {
  overflow: hidden;
  width: auto;
  float: right;
}
.flnav li {
  float: left;
  _display: inline;
  padding: 0 7px;
  border-left: 1px solid #ccc;
}
.flnav ul li:first-child,
.flnav li.cat1 { border: none; }
.flnav .boxbody a {}

.flnav .parent a,
.flnav .current a { font-weight: bold; }






/* ******  monthlist ****** */
.pgmain td table.calendar {
  font-size: .92em;
}
.monthlist table.grid { width: 100%; }
.monthlist td {
  padding: 0 0 10px 0;
}

.events .pager,
.monthlist .pager {
  padding-top: 5px;
  text-align: center;
}
.events .pager .prev,
.monthlist .pager .prev {
  float: left;
  padding-right: 7px;
  border-right: 1px solid #eee;
}
.events .pager .next,
.monthlist .pager .next {
  float: right;
  padding-left: 7px;
  border-left: 1px solid #eee;
}




/* ******  calendar  ****** */
.monthlist .boxbody {
  position: relative;
}
.calendar { margin: 0; }
.pgextra1 .calendar,
.pgextra2 .calendar { width: 100%; }

.calendar th {
  text-align: center;
  font-size: .92em;
  padding: .2em;
  border-bottom: 1px solid #666;
}
.calendar td {
  padding: 0;
  text-align: right;
  border-bottom: 1px solid #ddd;
}
.calendar .sa { }
.calendar .su { color: #888; }
.calendar .o { }
.calendar .osa { }
.calendar .osu { }

.calendar td i,
.calendar td a {
  display: block;
  font-style: normal;
  padding: 2px;
}
.calendar td.today i {
  font-style: italic;
}
.calendar td a:link,
.calendar td a:visited { font-weight: bold; }
.calendar td a:hover,
.calendar td a:focus,
.calendar td a:active { background-color: #eee; }



.dateinfo {
  display: none;
  position: absolute;
  border: 1px solid #ccc;
  background: #fff;
  margin: 0px 4px;
  padding: 0;
  text-align: left;
}
td:hover .dateinfo {
  display: block;
}
.dateinfo strong {
  display: block;
  margin-bottom: 2px;
  padding: 2px 8px 0px 8px;
  color: #272727;
}
.dateinfo ul {
}
.dateinfo li {
  border-top: 1px solid #ccc;
}
.dateinfo li a {
  padding: 2px 8px 2px 4px;
}
.evwrap .dateinfo li a {
  min-width: 120px;
  max-width: 300px;
  display: block;
  text-align: left;
  font-weight: normal;
}





/* ******  advert / imglink  ****** */
/*
  NOTE: this trips up many AdBlockers
  Only use this class-name for actual paid/commercial ad banners
  - not for generic ".imglink"s within the site.
*/
.advert {
  text-align: center;
  overflow: hidden;
  width: 100%;
}
.advert .boxhead { text-align: left; }
.advert .boxbody { text-align: center; }
.advert img { margin-bottom: 1em; }





/* ******  loginform  ****** */
.loginform {}





/* ******  loginpagebox  ****** */

.loginpagebox label {
  width: 7em;
  float: left;
  margin-top: .2em;
}
.loginpagebox .submit,
.loginpagebox .fi_btn {
  margin-left: 7em;
}





/* ******  qsearch  ****** */
.qsearch {
  position: absolute;
  top: 38px;
  right: 25px;
  width: 210px;
  text-align: right;
}
.qsearch .boxhead,
.qsearch label { position:absolute;right:9999px;left:auto; }
.qsearch .boxbody { padding: 0; }
.qsearch .fi_txt input {
  width: 152px;
  padding: 3px 24px 3px 4px;
}
.qsearch .fi_btn {
  position: absolute;
  right:2px;
  top: -8px;
  margin-top: .6em;
}
.qsearch .fi_btn input {
  /* input-button image replacement */padding:0; margin:0; border:none; line-height:0; font-size:999px; letter-spacing:-9999px; text-indent:-999em; text-align:left; overflow:hidden;
  width: 22px;
  height: 24px;
  background: url(i/qsearch.png) 3px 4px no-repeat;
}



/* ******  searchresults  ****** */
.searchresults form.search {
  margin-bottom: 1em;
}
.searchresults .search .fi_txt label { display: inline; }
.searchresults .search strong,
.searchresults .search .fi_chk {
  display: block;
  margin-bottom: .3em;
}
.searchresults .search strong { margin-top: .4em; }

.searchresults .item h3 small {
  font-size: .92em;
}
.searchresults .item .more a {
  padding: 0;
  background: none;
  float: none;
}

.searchresults .paging {
  border-top: 1px solid #ddd;
  overflow: hidden;
  padding: 4px 0;
  margin: 2em 0;
}
.searchresults .paging-top {
  border-top: 0;
  border-bottom: 1px solid #ddd;
}
.searchresults .paging .status {
  float: left;
  margin: 0;
}
.searchresults .paging .status strong { font-weight: normal; }
.searchresults .paging li {
  margin: 0 4px;
}
.searchresults .paging .stepper {
  float: right;
  padding-right: 20px;
  position: relative;
  line-height: 16px;
}
.searchresults .paging .next {
  position: absolute;
  right: 0;
}
.searchresults .paging .prev {
  float: left;
}
.searchresults .paging .next a,
.searchresults .paging .prev a {
  background: url(i/search-paging.png) 0 0 no-repeat;
  display:block;overflow:hidden;line-height:0;text-indent:-9999px;text-align:left;font-size:1px;
  width: 15px;
  height: 15px;
}
.searchresults .paging .prev a:hover,
.searchresults .paging .prev a:focus {
  background-position: 0 -15px;
}
.searchresults .paging .next a {
  background-position: -15px 0;
}
.searchresults .paging .next a:hover,
.searchresults .paging .next a:focus {
  background-position: -15px -15px;
}
.searchresults .paging .jump {
  float: left;
  max-width: 22em;
}
.searchresults .paging .jump strong { font-weight: normal; }
.searchresults .paging .jump a,
.searchresults .paging .jump b {
  padding: 0 6px;
  border-left: 1px solid #d2d1d1;
  display: inline-block;
  ~display: inline;
  ~zoom: 1;
}
.searchresults .paging .jump :first-child { border: 0; }
.searchresults .paging .jump i { position:absolute;right:9999px;left:auto; }




/* ******  sitemap  ****** */
.sitemap .boxbody {
  padding-bottom: 3em;
}
.sitemap .level1 ul {
  margin: 0;
  padding: 5px 0 1px;
  clear: both;
}
.sitemap li {
  width: 15em;
  margin-bottom: 1em;
  position: relative;
}
.sitemap .level2 li {
  padding: 1px 0 0 26px;
  margin-bottom: .5em;
  width: 17em;
  background: url(i/sitemap-step.png) 11px 0 no-repeat;
}
.sitemap a,
.sitemap i {
  display: block;
  padding: 2px 18px 2px 25px;
  background: #f8f8f8 none 98% 45% no-repeat;
  font-size: 1.17em;
  border: 1px solid #d9d9d9;
  color: #3f3f40;
  min-height:0;/* ie hasLayout fix */
}
.sitemap i {
  color: #999;
  font-style: normal;
  background-image: url(i/sitemap-lock.png);
}
.sitemap .level2 a,
.sitemap .level2 i { background-color: #fff; border-color: #d9d9d9; font-size: 1em; }
.sitemap .level3 a,
.sitemap .level3 i { background-color: #f8f8f8; }
.sitemap .level4 a,
.sitemap .level4 i { background-color: #fff; }

.sitemap .boxbody a:hover,
.sitemap .boxbody a:focus,
.sitemap .boxbody a:active {
  border-color: #595959;
  background-color: #747474;
  color: #fff;
  text-decoration: none;
}
.sitemap .boxbody i:hover { border-color: #aaa; }



.sitemap li.closed ul {
  display: none;
}
.sitemap .boxbody a.expand {
  position: absolute;
  top:0;
  left: 0;
  display: block;
  margin: 3px;
  padding: 0;
  width: 14px;
  height: 1.25em;
  min-height: 14px;
  overflow: hidden;
  text-indent: -999em;
  border: none;
  background: url(i/sitemap-expand.png) 0 50% no-repeat;
}
.sitemap .boxbody .level2 a.expand {
  left: 26px;
}
.sitemap .boxbody .open > a.expand {
  background-position: -500px 50%;
}
.sitemap .boxbody a.expand:hover,
.sitemap .boxbody a.expand:focus {
  background-color: transparent;
}


.wrap .sitemap .level1 a > *,
.wrap .sitemap .level1 i > * {
  display: inline;
  background: 0;
  padding: 0;
  font-size: 1em;
  border: 0;
  color: inherit;
}



/* ****** mediagallery ****** */

.mediagallery {
  _height:0;min-height:0; /* ie hasLayout fix */
  margin-bottom: 1em;
}

.mediagallery .boxbody {
  text-align: center;
}

.mediagallery ul {
  width: 100%;
  overflow: hidden;
}

.mediagallery li {
  float: left;
  margin: 0 15px 15px;
  position: relative;
  _display: inline;
  text-align: center;
}
.mediagallery .pgr {
  text-align: right;
  padding : 5px 0;
}
.mediagallery .pgr a.prev {
  float: left;
}

.mediagallery .pgr a.next {
}

.mediagallery .pgs {
  clear: both;
}



/* albums (extends: mediagallery) */

.albums li {
}
.albums li a {
  overflow: hidden;
  display: block;
}
.albums li span.count {
}



/* imagelist (extends: mediagallery) */

.imagelist .thumbsview li {
}
.imagelist .thumbsview li a {
  height: 160px;
  width: 200px;
  vertical-align: middle;
  text-align: center;
}
.imagelist .thumbsview li img {
}

.imagelist .thumbsview li a:hover img,
.imagelist .thumbsview li a:focus img,
.imagelist .thumbsview li a:active img {}



/* imgalbum-bigimage (extends: mediagallery) */

.singleimage img {
}
.singleimage .content:after { display:block; clear:both; content:"."; visibility:hidden; font-size:1px; height:0; }

.singleimage .imgcontent .imgtext {
  text-align: left;
  margin: 0;
}
.singleimage .pgs {
}





/* ******  people  ******* */

.people h3 {
}

.people table {
  width: 100%;
}

.people table th,
.people table td {
  padding: 6px 6px 6px 11px;
  border-bottom: 1px solid #161717;
}

.people th.col1 { width: 30%; }
.people th.col2 { width: 30%; }
.people th.col3 { width: 20%; }
.people th.col4 { width: 30%; }

.people table th {
}

.people .even td {
  background: #fcfbd4;
}

.people table a {
}

.people table .netfang a {
}

.people .close {
  display: block;
  background: #161717  url(i/people-close.gif) 6px 50% no-repeat;
  border-right: 1px solid #161717;
  border-left: 1px solid #161717;
  padding: 3px 22px;
  color: #fff;
}
.people .close:hover {
  background-color: #999;
  color: #fff;
  text-decoration: none;
}
.people .open {
  display: none;
}
.people .subrow td {
  padding: 0;
}



/* ******  persona  ******* */
td .persona {
  padding: 15px 10px 13px 157px;
  margin: 0;
  width: auto;
  background: 0;
  border: 1px solid #513f17;
  border-top: none;
  border-bottom: none;
}
td .persona .boxbody {
  padding: 0 0 2em;
  _height:142px;min-height:142px;
}
td .persona h3 {
  font-size: 1.67em;
  margin-top: 0;
  padding-top: 10px;
  padding-bottom: 5px;
}
td .persona .imgbox {
  padding: 0 20px .75em 0;
  float: left;
  padding-bottom: 0;
  margin: 0 0 0 -116px;
}
td .persona .imgbox img {
  border: 1px solid #fff;
  padding: 0;
  max-height: 140px;
  max-widtht: 105px;
}
td .persona ul {
}
td .persona li {
  margin-bottom: .3em;
}
td .persona li b {
  display: inline;
  font-weight: normal;
}
td .persona .title b {
  font-weight: bold;
}
td .persona .info {
  margin-right: 20px;
}






/* ******  footer  ****** */
.footer .boxhead { /* display: none; */ }
.footer {
  width:927px;
  margin:0 auto;
  margin-top:12px;
  position: absolute;
}
.footer .left {
  float: left;
  color:#777777;
}
.footer .left a{
  color:#7b5919;
}
.footer .left a:hover,
.footer .left a:focus,
.footer .left a:active { color:#bf7e05;}
.footer .right {
  float: right;
  color:#9d9d9d;
  font-size:.9em;
}


/* ******  byggiraeplica  ****** */
.byggiraeplica {
  padding-top: 35px;
  text-align: right;
  min-height:0; /* ie hasLayout fix */
  position: absolute;
  right:50%;
  margin-right:-480px;
}
.byggiraeplica a {
  /* inline IR */display:inline-block; overflow:hidden; width:0; height:1px; font-size:1px; line-height:0; vertical-align:-2px;
  padding-left: 135px;
  padding-top: 19px;
  background: url(http://codecentre.eplica.is/f/ba_e2-b15.png) 0 0 no-repeat;
}
.en .byggiraeplica a {
  background: url(http://codecentre.eplica.is/f/e2-b15.png) 0 0 no-repeat;
}




/* ******  imgbanner  ****** */
.imgbanner {
  position:absolute;
  top:90px;
  left: 20px;
}
.imgbanner img {
}





/* ****** langnav  ****** */
.langnav {
  position: absolute;
  top:17px;
  right:25px;
}
.langnav a {
  /* image replacement */padding:0; display:block; overflow:hidden; line-height:0; text-indent:-9999px; text-align:left; font-size:1px; letter-spacing:-1em;
  width: 20px;
  height: 20px;
  float: left;
}
.langnav a.en {
  background: url(i/lang-en.png) 0 0 no-repeat;
  margin-right:2px;
}
.langnav a.is {
  background: url(i/lang-is.png) 0 0 no-repeat;
}




/* ****** pagestyle  ****** */
.pagestyle {
  position: absolute;
  top: 17px;
  right: 71px;
}
.pagestyle .boxhead { position:absolute;right:9999px;left:auto; }
.pagestyle li {
  float: left;
  _display: inline;
  margin-left: 4px;
}
.pagestyle a {
  /* image replacement */padding:0; display:block; overflow:hidden; line-height:0; /* text-indent:-9999px; */ text-align:left; font-size:1px; letter-spacing:-1em;
  width: 22px;
  height: 15px;
  background: url(i/fonts.png) 0 0 no-repeat;
  color:#393939;
}

.pagestyle .dwn a {
  background-position: -26px 0;
}
.pagestyle .userstyles a {
  background-position: -40px 0;
}
.pagestyle a:hover,
.pagestyle a:focus {
  /*background-position: 0 -20px;*/
}
.pagestyle .up a:hover,
.pagestyle .up a:focus {
  /*background-position: -20px -20px;*/
}
.pagestyle .userstyles a:hover,
.pagestyle .userstyles a:focus {
  background-position: -40px -20px;
}






/* ******  links  ****** */
div.wrap a:hover,
div.wrap a:focus,
div.wrap a:active { color: #bf7e05;  text-decoration: underline; }
div.wrap a:hover,
div.wrap a:active { outline: none; }
body a[name],
body a[name]:hover { color: inherit; text-decoration: inherit; }


/* **** home **** */
.home .articlelist.left {
  width:382px;
  float: left;
  clear:left;
}
.home .articlelist.right {
  float: right;
  width: 249px;
}
.home .articlelist.right .moreolder a {
  float: right;
  font-weight: bold;
}
.home .articlelist h2.boxhead {
  font-weight:normal;
  color:#060606;
  font-size:1.33em;
  margin-bottom:0;
}
.home .articlelist .boxbody {
  background: url(i/artlist-shadow.png) repeat-x 0 top;
}
.home .articlelist .item {
  padding-top:1.2em;
}
.home .snav {
  padding:0;
}
.home .box {
  margin-top:24px;
  margin-left:20px;
  float: left;
}
.home .box .boxbody {
  background:url(i/right-box-top.png) no-repeat top;
  padding:10px;
}
.home .pgextra2 {
  border:none;
}
.home .pgwrap {
  }


/* **** accordion **** */

.accordion {
  border:1px solid #ebebeb;
  width:246px;
  margin-bottom:15px;
}
.accordion h3 {
  display: block;
  font-size:1.084em;
  font-weight:normal;
  padding-bottom:3px;
  padding-left: 10px;
  margin-bottom:-3px;
  cursor: pointer;
  _cursor: hand;
  }
.accordion h3 a {
  color:#2d2d2d;
}
.wrap .accordion .item h3 a:hover,
.wrap .accordion .item h3 a:focus,
.wrap .accordion .item h3 a:active {
  color: #BF7E05;
}
.accordion .item:after { display:block; clear:both; content:"."; visibility:hidden; font-size:1px; height:0; }

.accordion ul {
    padding-right:5px;
    margin-top:11px;
}
.accordion li {
  padding-bottom:8px;
  margin-top:4px;
  background: url(i/snav-li-img.png) repeat-x scroll center bottom;
  color:#393939;
}
.accordion .summary  {
  padding-left:10px;
  padding-right:5px;
}
.accordion .summary li a {
  background:url(i/accordion-li-img.png) no-repeat left .37em;
  color:#393939;
  font-size:1em;
  padding-left:15px;
  font-family:Arial;
  display: block;
}
.accordion .summary li a.file_pdf .icon,
.accordion .summary li a.file_doc .icon,
.accordion .summary li a.file_xls .icon { display: none; }
.accordion .summary  a:hover,
.accordion .summary  a:focus,
.accordion .summary  a:active {
  text-decoration:underline;
}

/* **** accordion states **** */
.ui-state-active h3 {
  border-bottom:2px solid #bb180e;
}
.accordion h3.ui-state-default a,
.accordion h3.ui-state-default a:hover,
.accordion h3.ui-state-default a:focus,
.accordion h3.ui-state-default a:active {
  color:#373737;
  text-decoration:none;
  cursor:pointer;
}
h3.ui-state-default {
  border-bottom:2px solid #d7d7d7;
}
h3.ui-state-default:hover {

}
.accordion h3.ui-state-active {
  border-bottom:2px solid #937131;
}
.accordion h3.ui-state-active a:hover,
.accordion h3.ui-state-active a:focus,
.accordion h3.ui-state-active a:active {
  color:#000;
  text-decoration:none;
}
.ui-icon-closed-triangle, .ui-icon-open-triangle {
  display: block;
  float: left;
  margin-right:8px;
  margin-top:4px;
}
.ui-icon-open-triangle {
  background:url(i/accordion-arrow-opn.png) no-repeat;
  width:8px;
  height:8px;
  margin-top:5px;
}
.ui-icon-closed-triangle {
  width:8px;
  height:8px;
  background:url(i/accordion-arrow-closed.png) no-repeat;
}




/* **** carousel stuff **** */
.carousel .boxbody {
  position: relative;
  width:916px;
  height:166px;
}
.carousel .item {
  position: absolute;
  top:0;
  left:0;
  display: none;
}
.carousel .firstitem {
  display: block;
}
.carousel h3 {
  position:absolute;
  z-index: 1;
  bottom:20px;
  left:20px;
  margin: 0;
  padding-top:14px;
  padding-left:20px;
  min-width:405px;
  min-height:91px;
  background: url(i/white-70.png) 0 0 repeat;
  background: rgba(255,255,255, .75);
  color:#705014;
  font-weight:normal;
  font-size:1.834em;
}
.carousel .summary {
  position:absolute;
  z-index: 2;
  left:40px;
  top:90px;
  font-size: 1.083em;
  line-height: 1.46;
  width:390px;
  color: #3a4145;
}
.carousel .paging .stepper .prev {
  display: none;
}
.carousel .stepper a {
  position:absolute;
  top:50px;
  right:19px;
  z-index:10;
  display:block;
  background:url(i/carousel-next.png) no-repeat 0 -200px; /* for some reason the hover area is alot smaller when .next a has no background*/
  width:57px;
  height:61px;
  text-indent: -999px;
  overflow: hidden;
}
.carousel .stepper a:hover,
.carousel .stepper a:focus,
.carousel .stepper a:active {
  background-position: 0 0;
}

/* **** facebook button **** */

.fb-hnappur {
  clear: both;
  text-align: right;
  padding-right: 10px;
  padding-top: 15px;
}